Jailbreak 1.1.2.?

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

mrgrumble

New Member
Bronze
Oct 26, 2007
117
0
0
Strong Island, NY
#1
So have they come up with an OTA jailbreak for the 1.1.2. yet? Something like jailbreakme.com. So i wouldn't have to downgrade to 1.1.1. and then install OktoPrep. I would rather not do that.
 

RchGrav

New Member
Bronze
Jun 8, 2007
242
0
0
#2
So have they come up with an OTA jailbreak for the 1.1.2. yet? Something like jailbreakme.com. So i wouldn't have to downgrade to 1.1.1. and then install OktoPrep. I would rather not do that.
The TIFF exploit has been patched by Apple so this type of OTA jailbreak won't work on 1.1.2. So the answer is no.. Oktoprep + Touchfree FTW.
 

Hawk

Genius
Gold
Aug 2, 2007
6,682
241
83
48
ATL
#3
Nope. The problem is that the TIFF exploit is closed in 1.1.2, thereforee, there is no "door" to come through to jailbreak with like in 1.1.1.
The OkToPrep basically holds a "door" open specifically after updating to 1.1.2 so that jailbreak is possible, but since it's not a exploit of safari, using the jailbreakme.com site will not work.
 

Lincoln

New Member
Gold
Aug 11, 2007
6,100
4
0
#5
You just wait. In a week, we'll see an OTA jailbreak for 1.1.2. Then a day after will come 1.1.3. :p

- John
 

theotherallen

New Member
Bronze
Jun 16, 2007
68
0
0
#6
haha. i realized how dumb i was when i was trying to re-jailbreak my phone after i had jailbroken 1.1.1 and upgraded. I had gone to jailbreakme.com and done the whole shebang with the TIFF exploit on 1.1.1, and even installed oktoprep on it before i upgraded. Then, as soon as a method was availbale for a PPC, i read the directions fully, and downgraded to 1.1.1 even though i didn't have to. But, to kick my phone out of recovery mode, I had to have iNdependence installed. So, i did that, but it wouldn't work because i have iTunes 7.5... so out of frustration, i re-upgraded to 1.1.2.

THEN

i found the Apple mobiledevice support for iTunes 7.4, installed that with iNdepedence, and re-re-downgraded to 1.1.1 did oktoprep, and then re-re-upgraded to 1.1.2

i'm dumb, haha.